Subject: New Reply Received - YMCA Chasco Round rock Texas
From: Les Mills International <[email-masked]>
To: [email-masked]
Date: Thu, 18 Jun 2020 05:24:35 +0000

Hi Pritish Nandi,  The customer has responded to the ticket.  YMCA Chasco Round rock Texas  Ticket comment <div>Would it cause problems if it was an older generation iPad. GEN two with a button<br><br>
</div>
<div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Jun 17, 2020, at 7:48 PM, Les Mills International &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr">
<div style="font-family:Helvetica Neue, Helvetica, Arial, sans-serif; font-size:13px">
	<div style="font-family:Helvetica Neue, Helvetica, Arial, sans-serif; font-size:13px">
<div dir="ltr">Hi Joseph,</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Thanks for raising this.  We heard from Terian earlier in the week on the same issue and advised on some troubleshooting steps she could perform at the time to hopefully get the system running again (which are running a diagnostics via the App Version tab and unplugging and replugging the Apple adapter).  The error message usually appears when there is a piece of equipment in the chain stopping the video signal.  So I'd be keen to understand if there are any other pieces of equipment in use. </div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">I've included a link below to our must have devices and equipment.  Two key pieces of equipment are the Apple USB-C Digital Multiport adapter and the EDID emulator with audio extraction.  Extracting audio from the EDID is the most reliable method, rather than the projector.</div>
<div dir="ltr"><br></div>
<div dir="ltr">
<a href="https://lesmillsvirtualapp.freshdesk.com/en/support/solutions/articles/36000084204-what-are-my-must-have-devices-and-equipment-" rel="noreferrer">https://lesmillsvirtualapp.freshdesk.com/en/support/solutions/articles/36000084204-what-are-my-must-have-devices-and-equipment-</a> <br>
</div>
<div dir="ltr"><br></div>
<div dir="ltr">Could you confirm if there are any other pieces of equipment in use other than the iPad and a projector please? </div>
<div dir="ltr"><br></div>
<div dir="ltr">Many thanks</div>
<div dir="ltr"><br></div>
<div dir="ltr">Charlotte</div>
<div dir="ltr">
<br><br>Ticket: <a href="https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3632" rel="noreferrer">https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3632</a>
</div>
<div dir="ltr"><div><br></div></div>
<div class="freshdesk_quote">
            <blockquote class="freshdesk_quote">
              On
              Thu, 18 Jun at  7:32 AM
              <span class="separator">,  Joseph Chagra &lt;[email-masked]&gt;  wrote:
              <div>I am trying to infer from my customer what this error message entails can you give me some feedback on what some of the causes for this error message would be. <br><br>This system has two key components the iPad and a projector Audioi’s been fed out of the projector there are no other parts to the system. <br><br><br><br>Sent from my iPhone<br>
</div>

            </span>
</blockquote>
           </div>
</div>

	

</div>
</div></blockquote>
</blockquote></div>  https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3632